<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&amp;display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <div id="root" class="root_"></div>
  </body>
</html>
